body.template-page-aw26-template{background:#230C16;}
.template-page-aw26-template .rotate_text .custom-block__title,.template-page-aw26-template .rotate_text .custom-block__text p{margin:0!important;}
.template-page-aw26-template .rotate_text .custom-block__subtitle{line-height: 0!important;}
.template-page-aw26-template .rotate_text .custom-block__text p:first-child{font-size: 20px!important;}
.template-page-aw26-template .rotate_text .custom-block__subtitle{font-size:18px!important;}
.template-page-aw26-template .rotate_text .custom-block__title{font-size:36px!important;}
.template-page-aw26-template .rotate_text .custom-block__subtitle,.template-page-aw26-template .rotate_text .custom-block__title{align-self: flex-start!important;}
.template-page-aw26-template .rotate_text .custom-block__text{align-self: flex-end!important;}
@media screen and (min-width: 768px) {
    .template-page-aw26-template .rotate_text .custom-block__text-content{max-width: 337px!important;}
}
@media screen and (max-width: 767px) {
    .template-page-aw26-template .rotate_text .custom-block__text-content{max-width: 277px!important;margin: 40px 0!important;}
    .template-page-aw26-template .rotate_text .custom-block__text{text-align: left!important;}
}